Bug 752451 - (kde-artwork-active) Review Request: kde-artwork-active - Artwork for Plasma Active
Review Request: kde-artwork-active - Artwork for Plasma Active
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
Reported: 2011-11-09 09:58 EST by Jaroslav Reznik
Modified: 2012-02-18 10:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-02-18 10:07:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2011-11-11 09:44:19 EST
This package should probably be noarch, because it doesn't contains any architecture specific files.
Comment 2 Jaroslav Reznik 2011-11-18 06:38:02 EST
Spec URL:
Description: Artwork for Plasma Active

rpmlint kde-artwork-active-0.1-2.fc16.src.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

* Fri Nov 18 2011 Jaroslav Reznik <jreznik@redhat.com> - 0.1-2
- noarch package
- fix ksplash installation path
Comment 3 Jaroslav Reznik 2011-11-18 06:55:50 EST

Sorry, updated machine :)
Comment 4 Radek Novacek 2011-11-18 07:01:20 EST
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: NA
Locales: NA
Docs: not needed
Devel: NA
Files: ok
Build: ok
kde-artwork-active.noarch: W: no-documentation

No issues found, setting fedora-review+.
Comment 5 Jaroslav Reznik 2011-11-18 08:57:33 EST
New Package SCM Request
Package Name: kde-artwork-active
Short Description: Artwork for Plasma Active
Owners: jreznik rdieter kkofler ltinkl than
Branches: f16
Comment 6 Jon Ciesla 2011-11-18 09:56:20 EST
Git done (by process-git-requests).
Comment 7 Rex Dieter 2012-02-18 10:07:04 EST
I think we can close this now (holler if that's not true).

Note You need to log in before you can comment on or make changes to this bug.